.b1_gray01 {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
.bb1_gray01 {
	BORDER-BOTTOM: #000000 1px solid
}
.bl1_gray01 {
	BORDER-LEFT: #000000 1px solid
}
.br1_gray01 {
	BORDER-RIGHT: #000000 1px solid
}
.b2_gray01 {
	BORDER-RIGHT: #000000 1px dashed; BORDER-TOP: #000000 1px dashed; BORDER-LEFT: #000000 1px dashed; BORDER-BOTTOM: #000000 1px dashed
}
.bb2_gray01 {
	BORDER-BOTTOM: #000000 1px dashed
}
.bl2_gray01 {
	BORDER-LEFT: #000000 1px dashed
}
.br2_gray01 {
	BORDER-RIGHT: #000000 1px dashed
}
.b1_gray02 {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; BORDER-LEFT: #666666 1px solid; BORDER-BOTTOM: #666666 1px solid
}
.bb1_gray02 {
	BORDER-BOTTOM: #666666 1px solid
}
.bl1_gray02 {
	BORDER-LEFT: #666666 1px solid
}
.br1_gray02 {
	BORDER-RIGHT: #666666 1px solid
}
.b2_gray02 {
	BORDER-RIGHT: #666666 1px dashed; BORDER-TOP: #666666 1px dashed; BORDER-LEFT: #666666 1px dashed; BORDER-BOTTOM: #666666 1px dashed
}
.bb2_gray02 {
	BORDER-BOTTOM: #666666 1px dashed
}
.bl2_gray02 {
	BORDER-LEFT: #666666 1px dashed
}
.br2_gray02 {
	BORDER-RIGHT: #666666 1px dashed
}
.b1_gray03 {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; BORDER-LEFT: #999999 1px solid; BORDER-BOTTOM: #999999 1px solid
}
.bb1_gray03 {
	BORDER-BOTTOM: #999999 1px solid
}
.bl1_gray03 {
	BORDER-LEFT: #999999 1px solid
}
.br1_gray03 {
	BORDER-RIGHT: #999999 1px solid
}
.b2_gray03 {
	BORDER-RIGHT: #999999 1px dashed; BORDER-TOP: #999999 1px dashed; BORDER-LEFT: #999999 1px dashed; BORDER-BOTTOM: #999999 1px dashed
}
.bb2_gray03 {
	BORDER-BOTTOM: #999999 1px dashed
}
.bl2_gray03 {
	BORDER-LEFT: #999999 1px dashed
}
.br2_gray03 {
	BORDER-RIGHT: #999999 1px dashed
}
.b1_gray04 {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid
}
.bb1_gray04 {
	BORDER-BOTTOM: #cccccc 1px solid
}
.bl1_gray04 {
	BORDER-LEFT: #cccccc 1px solid
}
.br1_gray04 {
	BORDER-RIGHT: #cccccc 1px solid
}
.b2_gray04 {
	BORDER-RIGHT: #cccccc 1px dashed; BORDER-TOP: #cccccc 1px dashed; BORDER-LEFT: #cccccc 1px dashed; BORDER-BOTTOM: #cccccc 1px dashed
}
.bb2_gray04 {
	BORDER-BOTTOM: #cccccc 1px dashed
}
.bl2_gray04 {
	BORDER-LEFT: #cccccc 1px dashed
}
.br2_gray04 {
	BORDER-RIGHT: #cccccc 1px dashed
}
.b1_gray05 {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #ffffff 1px solid
}
.bb1_gray05 {
	BORDER-BOTTOM: #ffffff 1px solid
}
.bl1_gray05 {
	BORDER-LEFT: #ffffff 1px solid
}
.br1_gray05 {
	BORDER-RIGHT: #ffffff 1px solid
}
.b2_gray05 {
	BORDER-RIGHT: #ffffff 1px dashed; BORDER-TOP: #ffffff 1px dashed; BORDER-LEFT: #ffffff 1px dashed; BORDER-BOTTOM: #ffffff 1px dashed
}
.bb2_gray05 {
	BORDER-BOTTOM: #ffffff 1px dashed
}
.bl2_gray05 {
	BORDER-LEFT: #ffffff 1px dashed
}
.br2_gray05 {
	BORDER-RIGHT: #ffffff 1px dashed
}
.b1_gray06 {
	BORDER-RIGHT: #d7d7d7 1px solid; BORDER-TOP: #d7d7d7 1px solid; BORDER-LEFT: #d7d7d7 1px solid; BORDER-BOTTOM: #d7d7d7 1px solid
}
.bb1_gray06 {
	BORDER-BOTTOM: #d7d7d7 1px solid
}
.bl1_gray06 {
	BORDER-LEFT: #d7d7d7 1px solid
}
.br1_gray06 {
	BORDER-RIGHT: #d7d7d7 1px solid
}
.b2_gray06 {
	BORDER-RIGHT: #d7d7d7 1px dashed; BORDER-TOP: #d7d7d7 1px dashed; BORDER-LEFT: #d7d7d7 1px dashed; BORDER-BOTTOM: #d7d7d7 1px dashed
}
.bb2_gray06 {
	BORDER-BOTTOM: #d7d7d7 1px dashed
}
.bl2_gray06 {
	BORDER-LEFT: #d7d7d7 1px dashed
}
.br2_gray06 {
	BORDER-RIGHT: #d7d7d7 1px dashed
}
.b1_green01 {
	BORDER-RIGHT: #006600 1px solid; BORDER-TOP: #006600 1px solid; BORDER-LEFT: #006600 1px solid; BORDER-BOTTOM: #006600 1px solid
}
.bb1_green01 {
	BORDER-BOTTOM: #006600 1px solid
}
.bl1_green01 {
	BORDER-LEFT: #006600 1px solid
}
.br1_green01 {
	BORDER-RIGHT: #006600 1px solid
}
.b2_green01 {
	BORDER-RIGHT: #006600 1px dashed; BORDER-TOP: #006600 1px dashed; BORDER-LEFT: #006600 1px dashed; BORDER-BOTTOM: #006600 1px dashed
}
.bb2_green01 {
	BORDER-BOTTOM: #006600 1px dashed
}
.bl2_green01 {
	BORDER-LEFT: #006600 1px dashed
}
.br2_green01 {
	BORDER-RIGHT: #006600 1px dashed
}
.b1_green02 {
	BORDER-RIGHT: #498f1f 1px solid; BORDER-TOP: #498f1f 1px solid; BORDER-LEFT: #498f1f 1px solid; BORDER-BOTTOM: #498f1f 1px solid
}
.bb1_green02 {
	BORDER-BOTTOM: #498f1f 1px solid
}
.bl1_green02 {
	BORDER-LEFT: #498f1f 1px solid
}
.br1_green02 {
	BORDER-RIGHT: #498f1f 1px solid
}
.b2_green02 {
	BORDER-RIGHT: #498f1f 1px dashed; BORDER-TOP: #498f1f 1px dashed; BORDER-LEFT: #498f1f 1px dashed; BORDER-BOTTOM: #498f1f 1px dashed
}
.bb2_green02 {
	BORDER-BOTTOM: #498f1f 1px dashed
}
.bl2_green02 {
	BORDER-LEFT: #498f1f 1px dashed
}
.br2_green02 {
	BORDER-RIGHT: #498f1f 1px dashed
}
.b1_green03 {
	BORDER-RIGHT: #00cc00 1px solid; BORDER-TOP: #00cc00 1px solid; BORDER-LEFT: #00cc00 1px solid; BORDER-BOTTOM: #00cc00 1px solid
}
.bb1_green03 {
	BORDER-BOTTOM: #00cc00 1px solid
}
.bl1_green03 {
	BORDER-LEFT: #00cc00 1px solid
}
.br1_green03 {
	BORDER-RIGHT: #00cc00 1px solid
}
.b2_green03 {
	BORDER-RIGHT: #00cc00 1px dashed; BORDER-TOP: #00cc00 1px dashed; BORDER-LEFT: #00cc00 1px dashed; BORDER-BOTTOM: #00cc00 1px dashed
}
.bb2_green03 {
	BORDER-BOTTOM: #00cc00 1px dashed
}
.bl2_green03 {
	BORDER-LEFT: #00cc00 1px dashed
}
.br2_green03 {
	BORDER-RIGHT: #00cc00 1px dashed
}
.b1_green04 {
	BORDER-RIGHT: #d5f0c4 1px solid; BORDER-TOP: #d5f0c4 1px solid; BORDER-LEFT: #d5f0c4 1px solid; BORDER-BOTTOM: #d5f0c4 1px solid
}
.bb1_green04 {
	BORDER-BOTTOM: #d5f0c4 1px solid
}
.bl1_green04 {
	BORDER-LEFT: #d5f0c4 1px solid
}
.br1_green04 {
	BORDER-RIGHT: #d5f0c4 1px solid
}
.b2_green04 {
	BORDER-RIGHT: #d5f0c4 1px dashed; BORDER-TOP: #d5f0c4 1px dashed; BORDER-LEFT: #d5f0c4 1px dashed; BORDER-BOTTOM: #d5f0c4 1px dashed
}
.bb2_green04 {
	BORDER-BOTTOM: #d5f0c4 1px dashed
}
.bl2_green04 {
	BORDER-LEFT: #d5f0c4 1px dashed
}
.br2_green04 {
	BORDER-RIGHT: #d5f0c4 1px dashed
}
.b1_green05 {
	BORDER-RIGHT: #fafef8 1px solid; BORDER-TOP: #fafef8 1px solid; BORDER-LEFT: #fafef8 1px solid; BORDER-BOTTOM: #fafef8 1px solid
}
.bb1_green05 {
	BORDER-BOTTOM: #fafef8 1px solid
}
.bl1_green05 {
	BORDER-LEFT: #fafef8 1px solid
}
.br1_green05 {
	BORDER-RIGHT: #fafef8 1px solid
}
.b2_green05 {
	BORDER-RIGHT: #fafef8 1px dashed; BORDER-TOP: #fafef8 1px dashed; BORDER-LEFT: #fafef8 1px dashed; BORDER-BOTTOM: #fafef8 1px dashed
}
.bb2_green05 {
	BORDER-BOTTOM: #fafef8 1px dashed
}
.bl2_green05 {
	BORDER-LEFT: #fafef8 1px dashed
}
.br2_green05 {
	BORDER-RIGHT: #fafef8 1px dashed
}
.b1_green06 {
	BORDER-RIGHT: #bdf480 1px solid; BORDER-TOP: #bdf480 1px solid; BORDER-LEFT: #bdf480 1px solid; BORDER-BOTTOM: #bdf480 1px solid
}
.bb1_green06 {
	BORDER-BOTTOM: #bdf480 1px solid
}
.bl1_green06 {
	BORDER-LEFT: #bdf480 1px solid
}
.br1_green06 {
	BORDER-RIGHT: #bdf480 1px solid
}
.b2_green06 {
	BORDER-RIGHT: #bdf480 1px dashed; BORDER-TOP: #bdf480 1px dashed; BORDER-LEFT: #bdf480 1px dashed; BORDER-BOTTOM: #bdf480 1px dashed
}
.bb2_green06 {
	BORDER-BOTTOM: #bdf480 1px dashed
}
.bl2_green06 {
	BORDER-LEFT: #bdf480 1px dashed
}
.br2_green06 {
	BORDER-RIGHT: #bdf480 1px dashed
}
.b1_blue01 {
	BORDER-RIGHT: #0079dd 1px solid; BORDER-TOP: #0079dd 1px solid; BORDER-LEFT: #0079dd 1px solid; BORDER-BOTTOM: #0079dd 1px solid
}
.bb1_blue01 {
	BORDER-BOTTOM: #0079dd 1px solid
}
.bl1_blue01 {
	BORDER-LEFT: #0079dd 1px solid
}
.br1_blue01 {
	BORDER-RIGHT: #0079dd 1px solid
}
.b2_blue01 {
	BORDER-RIGHT: #0079dd 1px dashed; BORDER-TOP: #0079dd 1px dashed; BORDER-LEFT: #0079dd 1px dashed; BORDER-BOTTOM: #0079dd 1px dashed
}
.bb2_blue01 {
	BORDER-BOTTOM: #0079dd 1px dashed
}
.bl2_blue01 {
	BORDER-LEFT: #0079dd 1px dashed
}
.br2_blue01 {
	BORDER-RIGHT: #0079dd 1px dashed
}
.b1_blue02 {
	BORDER-RIGHT: #004276 1px solid; BORDER-TOP: #004276 1px solid; BORDER-LEFT: #004276 1px solid; BORDER-BOTTOM: #004276 1px solid
}
.bb1_blue02 {
	BORDER-BOTTOM: #004276 1px solid
}
.bl1_blue02 {
	BORDER-LEFT: #004276 1px solid
}
.br1_blue02 {
	BORDER-RIGHT: #004276 1px solid
}
.b2_blue02 {
	BORDER-RIGHT: #004276 1px dashed; BORDER-TOP: #004276 1px dashed; BORDER-LEFT: #004276 1px dashed; BORDER-BOTTOM: #004276 1px dashed
}
.bb2_blue02 {
	BORDER-BOTTOM: #004276 1px dashed
}
.bl2_blue02 {
	BORDER-LEFT: #004276 1px dashed
}
.br2_blue02 {
	BORDER-RIGHT: #004276 1px dashed
}
.b1_blue03 {
	BORDER-RIGHT: #0000ff 1px solid; BORDER-TOP: #0000ff 1px solid; BORDER-LEFT: #0000ff 1px solid; BORDER-BOTTOM: #0000ff 1px solid
}
.bb1_blue03 {
	BORDER-BOTTOM: #0000ff 1px solid
}
.bl1_blue03 {
	BORDER-LEFT: #0000ff 1px solid
}
.br1_blue03 {
	BORDER-RIGHT: #0000ff 1px solid
}
.b2_blue03 {
	BORDER-RIGHT: #0000ff 1px dashed; BORDER-TOP: #0000ff 1px dashed; BORDER-LEFT: #0000ff 1px dashed; BORDER-BOTTOM: #0000ff 1px dashed
}
.bb2_blue03 {
	BORDER-BOTTOM: #0000ff 1px dashed
}
.bl2_blue03 {
	BORDER-LEFT: #0000ff 1px dashed
}
.br2_blue03 {
	BORDER-RIGHT: #0000ff 1px dashed
}
.b1_blue04 {
	BORDER-RIGHT: #0099ff 1px solid; BORDER-TOP: #0099ff 1px solid; BORDER-LEFT: #0099ff 1px solid; BORDER-BOTTOM: #0099ff 1px solid
}
.bb1_blue04 {
	BORDER-BOTTOM: #0099ff 1px solid
}
.bl1_blue04 {
	BORDER-LEFT: #0099ff 1px solid
}
.br1_blue04 {
	BORDER-RIGHT: #0099ff 1px solid
}
.b2_blue04 {
	BORDER-RIGHT: #0099ff 1px dashed; BORDER-TOP: #0099ff 1px dashed; BORDER-LEFT: #0099ff 1px dashed; BORDER-BOTTOM: #0099ff 1px dashed
}
.bb2_blue04 {
	BORDER-BOTTOM: #0099ff 1px dashed
}
.bl2_blue04 {
	BORDER-LEFT: #0099ff 1px dashed
}
.br2_blue04 {
	BORDER-RIGHT: #0099ff 1px dashed
}
.b1_blue05 {
	BORDER-RIGHT: #0066ff 1px solid; BORDER-TOP: #0066ff 1px solid; BORDER-LEFT: #0066ff 1px solid; BORDER-BOTTOM: #0066ff 1px solid
}
.bb1_blue05 {
	BORDER-BOTTOM: #0066ff 1px solid
}
.bl1_blue05 {
	BORDER-LEFT: #0066ff 1px solid
}
.br1_blue05 {
	BORDER-RIGHT: #0066ff 1px solid
}
.b2_blue05 {
	BORDER-RIGHT: #0066ff 1px dashed; BORDER-TOP: #0066ff 1px dashed; BORDER-LEFT: #0066ff 1px dashed; BORDER-BOTTOM: #0066ff 1px dashed
}
.bb2_blue05 {
	BORDER-BOTTOM: #0066ff 1px dashed
}
.bl2_blue05 {
	BORDER-LEFT: #0066ff 1px dashed
}
.br2_blue05 {
	BORDER-RIGHT: #0066ff 1px dashed
}
.b1_blue06 {
	BORDER-RIGHT: #a9d5fc 1px solid; BORDER-TOP: #a9d5fc 1px solid; BORDER-LEFT: #a9d5fc 1px solid; BORDER-BOTTOM: #a9d5fc 1px solid
}
.bb1_blue06 {
	BORDER-BOTTOM: #a9d5fc 1px solid
}
.bl1_blue06 {
	BORDER-LEFT: #a9d5fc 1px solid
}
.br1_blue06 {
	BORDER-RIGHT: #a9d5fc 1px solid
}
.b2_blue06 {
	BORDER-RIGHT: #a9d5fc 1px dashed; BORDER-TOP: #a9d5fc 1px dashed; BORDER-LEFT: #a9d5fc 1px dashed; BORDER-BOTTOM: #a9d5fc 1px dashed
}
.bb2_blue06 {
	BORDER-BOTTOM: #a9d5fc 1px dashed
}
.bl2_blue06 {
	BORDER-LEFT: #a9d5fc 1px dashed
}
.br2_blue06 {
	BORDER-RIGHT: #a9d5fc 1px dashed
}
.b1_red01 {
	BORDER-RIGHT: #990000 1px solid; BORDER-TOP: #990000 1px solid; BORDER-LEFT: #990000 1px solid; BORDER-BOTTOM: #990000 1px solid
}
.bb1_red01 {
	BORDER-BOTTOM: #990000 1px solid
}
.bl1_red01 {
	BORDER-LEFT: #990000 1px solid
}
.br1_red01 {
	BORDER-RIGHT: #990000 1px solid
}
.b2_red01 {
	BORDER-RIGHT: #990000 1px dashed; BORDER-TOP: #990000 1px dashed; BORDER-LEFT: #990000 1px dashed; BORDER-BOTTOM: #990000 1px dashed
}
.bb2_red01 {
	BORDER-BOTTOM: #990000 1px dashed
}
.bl2_red01 {
	BORDER-LEFT: #990000 1px dashed
}
.br2_red01 {
	BORDER-RIGHT: #990000 1px dashed
}
.b1_red02 {
	BORDER-RIGHT: #ff0000 1px solid; BORDER-TOP: #ff0000 1px solid; BORDER-LEFT: #ff0000 1px solid; BORDER-BOTTOM: #ff0000 1px solid
}
.bb1_red02 {
	BORDER-BOTTOM: #ff0000 1px solid
}
.bl1_red02 {
	BORDER-LEFT: #ff0000 1px solid
}
.br1_red02 {
	BORDER-RIGHT: #ff0000 1px solid
}
.b2_red02 {
	BORDER-RIGHT: #ff0000 1px dashed; BORDER-TOP: #ff0000 1px dashed; BORDER-LEFT: #ff0000 1px dashed; BORDER-BOTTOM: #ff0000 1px dashed
}
.bb2_red02 {
	BORDER-BOTTOM: #ff0000 1px dashed
}
.bl2_red02 {
	BORDER-LEFT: #ff0000 1px dashed
}
.br2_red02 {
	BORDER-RIGHT: #ff0000 1px dashed
}
.b1_red03 {
	BORDER-RIGHT: #ff3300 1px solid; BORDER-TOP: #ff3300 1px solid; BORDER-LEFT: #ff3300 1px solid; BORDER-BOTTOM: #ff3300 1px solid
}
.bb1_red03 {
	BORDER-BOTTOM: #ff3300 1px solid
}
.bl1_red03 {
	BORDER-LEFT: #ff3300 1px solid
}
.br1_red03 {
	BORDER-RIGHT: #ff3300 1px solid
}
.b2_red03 {
	BORDER-RIGHT: #ff3300 1px dashed; BORDER-TOP: #ff3300 1px dashed; BORDER-LEFT: #ff3300 1px dashed; BORDER-BOTTOM: #ff3300 1px dashed
}
.bb2_red03 {
	BORDER-BOTTOM: #ff3300 1px dashed
}
.bl2_red03 {
	BORDER-LEFT: #ff3300 1px dashed
}
.br2_red03 {
	BORDER-RIGHT: #ff3300 1px dashed
}
.b1_red04 {
	BORDER-RIGHT: #ff6600 1px solid; BORDER-TOP: #ff6600 1px solid; BORDER-LEFT: #ff6600 1px solid; BORDER-BOTTOM: #ff6600 1px solid
}
.bb1_red04 {
	BORDER-BOTTOM: #ff6600 1px solid
}
.bl1_red04 {
	BORDER-LEFT: #ff6600 1px solid
}
.br1_red04 {
	BORDER-RIGHT: #ff6600 1px solid
}
.b2_red04 {
	BORDER-RIGHT: #ff6600 1px dashed; BORDER-TOP: #ff6600 1px dashed; BORDER-LEFT: #ff6600 1px dashed; BORDER-BOTTOM: #ff6600 1px dashed
}
.bb2_red04 {
	BORDER-BOTTOM: #ff6600 1px dashed
}
.bl2_red04 {
	BORDER-LEFT: #ff6600 1px dashed
}
.br2_red04 {
	BORDER-RIGHT: #ff6600 1px dashed
}
.b1_red05 {
	BORDER-RIGHT: #ff9900 1px solid; BORDER-TOP: #ff9900 1px solid; BORDER-LEFT: #ff9900 1px solid; BORDER-BOTTOM: #ff9900 1px solid
}
.bb1_red05 {
	BORDER-BOTTOM: #ff9900 1px solid
}
.bl1_red05 {
	BORDER-LEFT: #ff9900 1px solid
}
.br1_red05 {
	BORDER-RIGHT: #ff9900 1px solid
}
.b2_red05 {
	BORDER-RIGHT: #ff9900 1px dashed; BORDER-TOP: #ff9900 1px dashed; BORDER-LEFT: #ff9900 1px dashed; BORDER-BOTTOM: #ff9900 1px dashed
}
.bb2_red05 {
	BORDER-BOTTOM: #ff9900 1px dashed
}
.bl2_red05 {
	BORDER-LEFT: #ff9900 1px dashed
}
.br2_red05 {
	BORDER-RIGHT: #ff9900 1px dashed
}
.b1_red06 {
	BORDER-RIGHT: #ffc1c1 1px solid; BORDER-TOP: #ffc1c1 1px solid; BORDER-LEFT: #ffc1c1 1px solid; BORDER-BOTTOM: #ffc1c1 1px solid
}
.bb1_red06 {
	BORDER-BOTTOM: #ffc1c1 1px solid
}
.bl1_red06 {
	BORDER-LEFT: #ffc1c1 1px solid
}
.br1_red06 {
	BORDER-RIGHT: #ffc1c1 1px solid
}
.b2_red06 {
	BORDER-RIGHT: #ffc1c1 1px dashed; BORDER-TOP: #ffc1c1 1px dashed; BORDER-LEFT: #ffc1c1 1px dashed; BORDER-BOTTOM: #ffc1c1 1px dashed
}
.bb2_red06 {
	BORDER-BOTTOM: #ffc1c1 1px dashed
}
.bl2_red06 {
	BORDER-LEFT: #ffc1c1 1px dashed
}
.br2_red06 {
	BORDER-RIGHT: #ffc1c1 1px dashed
}
.b1_yellow01 {
	BORDER-RIGHT: #ffcc00 1px solid; BORDER-TOP: #ffcc00 1px solid; BORDER-LEFT: #ffcc00 1px solid; BORDER-BOTTOM: #ffcc00 1px solid
}
.bb1_yellow01 {
	BORDER-BOTTOM: #ffcc00 1px solid
}
.bl1_yellow01 {
	BORDER-LEFT: #ffcc00 1px solid
}
.br1_yellow01 {
	BORDER-RIGHT: #ffcc00 1px solid
}
.b2_yellow01 {
	BORDER-RIGHT: #ffcc00 1px dashed; BORDER-TOP: #ffcc00 1px dashed; BORDER-LEFT: #ffcc00 1px dashed; BORDER-BOTTOM: #ffcc00 1px dashed
}
.bb2_yellow01 {
	BORDER-BOTTOM: #ffcc00 1px dashed
}
.bl2_yellow01 {
	BORDER-LEFT: #ffcc00 1px dashed
}
.br2_yellow01 {
	BORDER-RIGHT: #ffcc00 1px dashed
}
.b1_yellow02 {
	BORDER-RIGHT: #ffff00 1px solid; BORDER-TOP: #ffff00 1px solid; BORDER-LEFT: #ffff00 1px solid; BORDER-BOTTOM: #ffff00 1px solid
}
.bb1_yellow02 {
	BORDER-BOTTOM: #ffff00 1px solid
}
.bl1_yellow02 {
	BORDER-LEFT: #ffff00 1px solid
}
.br1_yellow02 {
	BORDER-RIGHT: #ffff00 1px solid
}
.b2_yellow02 {
	BORDER-RIGHT: #ffff00 1px dashed; BORDER-TOP: #ffff00 1px dashed; BORDER-LEFT: #ffff00 1px dashed; BORDER-BOTTOM: #ffff00 1px dashed
}
.bb2_yellow02 {
	BORDER-BOTTOM: #ffff00 1px dashed
}
.bl2_yellow02 {
	BORDER-LEFT: #ffff00 1px dashed
}
.br2_yellow02 {
	BORDER-RIGHT: #ffff00 1px dashed
}
.b1_yellow03 {
	BORDER-RIGHT: #ffff33 1px solid; BORDER-TOP: #ffff33 1px solid; BORDER-LEFT: #ffff33 1px solid; BORDER-BOTTOM: #ffff33 1px solid
}
.bb1_yellow03 {
	BORDER-BOTTOM: #ffff33 1px solid
}
.bl1_yellow03 {
	BORDER-LEFT: #ffff33 1px solid
}
.br1_yellow03 {
	BORDER-RIGHT: #ffff33 1px solid
}
.b2_yellow03 {
	BORDER-RIGHT: #ffff33 1px dashed; BORDER-TOP: #ffff33 1px dashed; BORDER-LEFT: #ffff33 1px dashed; BORDER-BOTTOM: #ffff33 1px dashed
}
.bb2_yellow03 {
	BORDER-BOTTOM: #ffff33 1px dashed
}
.bl2_yellow03 {
	BORDER-LEFT: #ffff33 1px dashed
}
.br2_yellow03 {
	BORDER-RIGHT: #ffff33 1px dashed
}
.b1_yellow04 {
	BORDER-RIGHT: #ffff66 1px solid; BORDER-TOP: #ffff66 1px solid; BORDER-LEFT: #ffff66 1px solid; BORDER-BOTTOM: #ffff66 1px solid
}
.bb1_yellow04 {
	BORDER-BOTTOM: #ffff66 1px solid
}
.bl1_yellow04 {
	BORDER-LEFT: #ffff66 1px solid
}
.br1_yellow04 {
	BORDER-RIGHT: #ffff66 1px solid
}
.b2_yellow04 {
	BORDER-RIGHT: #ffff66 1px dashed; BORDER-TOP: #ffff66 1px dashed; BORDER-LEFT: #ffff66 1px dashed; BORDER-BOTTOM: #ffff66 1px dashed
}
.bb2_yellow04 {
	BORDER-BOTTOM: #ffff66 1px dashed
}
.bl2_yellow04 {
	BORDER-LEFT: #ffff66 1px dashed
}
.br2_yellow04 {
	BORDER-RIGHT: #ffff66 1px dashed
}
.b1_yellow05 {
	BORDER-RIGHT: #ffff99 1px solid; BORDER-TOP: #ffff99 1px solid; BORDER-LEFT: #ffff99 1px solid; BORDER-BOTTOM: #ffff99 1px solid
}
.bb1_yellow05 {
	BORDER-BOTTOM: #ffff99 1px solid
}
.bl1_yellow05 {
	BORDER-LEFT: #ffff99 1px solid
}
.br1_yellow05 {
	BORDER-RIGHT: #ffff99 1px solid
}
.b2_yellow05 {
	BORDER-RIGHT: #ffff99 1px dashed; BORDER-TOP: #ffff99 1px dashed; BORDER-LEFT: #ffff99 1px dashed; BORDER-BOTTOM: #ffff99 1px dashed
}
.bb2_yellow05 {
	BORDER-BOTTOM: #ffff99 1px dashed
}
.bl2_yellow05 {
	BORDER-LEFT: #ffff99 1px dashed
}
.br2_yellow05 {
	BORDER-RIGHT: #ffff99 1px dashed
}
.b1_yellow06 {
	BORDER-RIGHT: #ffd697 1px solid; BORDER-TOP: #ffd697 1px solid; BORDER-LEFT: #ffd697 1px solid; BORDER-BOTTOM: #ffd697 1px solid
}
.bb1_yellow06 {
	BORDER-BOTTOM: #ffd697 1px solid
}
.bl1_yellow06 {
	BORDER-LEFT: #ffd697 1px solid
}
.br1_yellow06 {
	BORDER-RIGHT: #ffd697 1px solid
}
.b2_yellow06 {
	BORDER-RIGHT: #ffd697 1px dashed; BORDER-TOP: #ffd697 1px dashed; BORDER-LEFT: #ffd697 1px dashed; BORDER-BOTTOM: #ffd697 1px dashed
}
.bb2_yellow06 {
	BORDER-BOTTOM: #ffd697 1px dashed
}
.bl2_yellow06 {
	BORDER-LEFT: #ffd697 1px dashed
}
.br2_yellow06 {
	BORDER-RIGHT: #ffd697 1px dashed
}
.b1_purple01 {
	BORDER-RIGHT: #5b17ab 1px solid; BORDER-TOP: #5b17ab 1px solid; BORDER-LEFT: #5b17ab 1px solid; BORDER-BOTTOM: #5b17ab 1px solid
}
.bb1_purple01 {
	BORDER-BOTTOM: #5b17ab 1px solid
}
.bl1_purple01 {
	BORDER-LEFT: #5b17ab 1px solid
}
.br1_purple01 {
	BORDER-RIGHT: #5b17ab 1px solid
}
.b2_purple01 {
	BORDER-RIGHT: #5b17ab 1px dashed; BORDER-TOP: #5b17ab 1px dashed; BORDER-LEFT: #5b17ab 1px dashed; BORDER-BOTTOM: #5b17ab 1px dashed
}
.bb2_purple01 {
	BORDER-BOTTOM: #5b17ab 1px dashed
}
.bl2_purple01 {
	BORDER-LEFT: #5b17ab 1px dashed
}
.br2_purple01 {
	BORDER-RIGHT: #5b17ab 1px dashed
}
.b1_purple06 {
	BORDER-RIGHT: #e3c1ff 1px solid; BORDER-TOP: #e3c1ff 1px solid; BORDER-LEFT: #e3c1ff 1px solid; BORDER-BOTTOM: #e3c1ff 1px solid
}
.bb1_purple06 {
	BORDER-BOTTOM: #e3c1ff 1px solid
}
.bl1_purple06 {
	BORDER-LEFT: #e3c1ff 1px solid
}
.br1_purple06 {
	BORDER-RIGHT: #e3c1ff 1px solid
}
.b2_purple06 {
	BORDER-RIGHT: #e3c1ff 1px dashed; BORDER-TOP: #e3c1ff 1px dashed; BORDER-LEFT: #e3c1ff 1px dashed; BORDER-BOTTOM: #e3c1ff 1px dashed
}
.bb2_purple06 {
	BORDER-BOTTOM: #e3c1ff 1px dashed
}
.bl2_purple06 {
	BORDER-LEFT: #e3c1ff 1px dashed
}
.br2_purple06 {
	BORDER-RIGHT: #e3c1ff 1px dashed
}
.b1_pink01 {
	BORDER-RIGHT: #b71578 1px solid; BORDER-TOP: #b71578 1px solid; BORDER-LEFT: #b71578 1px solid; BORDER-BOTTOM: #b71578 1px solid
}
.bb1_pink01 {
	BORDER-BOTTOM: #b71578 1px solid
}
.bl1_pink01 {
	BORDER-LEFT: #b71578 1px solid
}
.br1_pink01 {
	BORDER-RIGHT: #b71578 1px solid
}
.b2_pink01 {
	BORDER-RIGHT: #b71578 1px dashed; BORDER-TOP: #b71578 1px dashed; BORDER-LEFT: #b71578 1px dashed; BORDER-BOTTOM: #b71578 1px dashed
}
.bb2_pink01 {
	BORDER-BOTTOM: #b71578 1px dashed
}
.bl2_pink01 {
	BORDER-LEFT: #b71578 1px dashed
}
.br2_pink01 {
	BORDER-RIGHT: #b71578 1px dashed
}
.b1_pink06 {
	BORDER-RIGHT: #ef70bc 1px solid; BORDER-TOP: #ef70bc 1px solid; BORDER-LEFT: #ef70bc 1px solid; BORDER-BOTTOM: #ef70bc 1px solid
}
.bb1_pink06 {
	BORDER-BOTTOM: #ef70bc 1px solid
}
.bl1_pink06 {
	BORDER-LEFT: #ef70bc 1px solid
}
.br1_pink06 {
	BORDER-RIGHT: #ef70bc 1px solid
}
.b2_pink06 {
	BORDER-RIGHT: #ef70bc 1px dashed; BORDER-TOP: #ef70bc 1px dashed; BORDER-LEFT: #ef70bc 1px dashed; BORDER-BOTTOM: #ef70bc 1px dashed
}
.bb2_pink06 {
	BORDER-BOTTOM: #ef70bc 1px dashed
}
.bl2_pink06 {
	BORDER-LEFT: #ef70bc 1px dashed
}
.br2_pink06 {
	BORDER-RIGHT: #ef70bc 1px dashed
}
